/*

Theme Name: Milo Child

Theme URI: http://themeforest.net/user/freshface/portfolio

Description: Premium WordPress Theme

Author: FRESHFACE

Author URI: http://themeforest.net/user/freshface/portfolio

License: Go to the "license" folder

License URI: Go to the "license" folder

Text Domain: milo-child

Tags: white

Version: 1.0.0

Template: milo

*/



@import url('assets/fonts/montserrat/stylesheet.css');



/* GENERAL */

body { font-family: 'montserratlight' }

h1, h2, h3, h4, h5, h6 { font-family: 'montserratbold'; }



header {

    height: 130px !important;

    margin-top: -15px !important;Ω

}



.header-sticky {

	height: initial !important;

	margin-top: 0 !important;

}



p { 

	font-size: 12px;

	line-height: 1.7em;

	margin: 10px 0;

}



li.menu-item a { 

	margin-right: 0 !important; 

	font-family: 'montserratregular'; 

	font-size: 12px !important; 

}



#menu-item-1007 a { color: #3b3e43 !important; }

#menu-item-1007 a:hover { color: #bca480 !important; }

h3.widget-title { margin-bottom: 30px; }



#search-form input { 

	font-family: 'montserratlight'; 

	letter-spacing: 1px; 

}





/* HOMEPAGE */

.bannercontainer { margin-bottom: 30px !important; }



#welcome-text {

	max-width: 800px;

	margin: 0 auto;

}



#welcome-text .headline { margin-bottom: 40px !important; }



#welcome-text h2 { font-size: 30px; }



.services-boxes-content { font-size: 11px; font-weight: lighter;}



#homepage-services-row-1 .services-boxes-content h3,

#homepage-services-row-2 .services-boxes-content h3 { margin-bottom: 10px; }



#homepage-services-row-1 .services-boxes-content h3 a:before,

#homepage-services-row-2 .services-boxes-content h3 a:before { 

	font-family: 'FontAwesome'; 

	content: "\f0e3";

}



.counter-details p { font-size: 19px; font-family: 'montserratbold'; }

#footer-contact-form .widget_contact h3.widget-title { margin-bottom: 30px; }

#footer-contact-form .widget_contact span { margin-top: 20px; font-family: 'montserratbold' !important; }

#footer-contact-form .widget_contact { font-size: 12px !important; }



/* SERVICES */

#services-page-hero-img { height: 550px; }



#services-page-row-1 h3, #services-page-row-2 h3 { 

	margin-bottom: 10px; 

	color: #bca480; 

}

#services-page-row-1 p, #services-page-row-2 p { line-height: 1.5em; }

#services-page-row-1 p a, #services-page-row-2 p a { color: #000; }

#services-page-row-1 p a:hover, #services-page-row-2 p a:hover { text-decoration: none; opacity: 0.5; }



#services-box-icon-row-1 h3 a, #services-box-icon-row-2 h3 a, #services-box-icon-row-3 h3 a, 

#services-box-icon-row-4 h3 a { 

	color: #fff !important;

	font-size: 15px;

}

#services-box-icon-row-5 h3 a { 

	color: #fff !important;

	font-size: 15px;

}


#services-box-icon-row-1 p a:hover, #services-box-icon-row-2 p a:hover, #services-box-icon-row-3 p a:hover, 

#services-box-icon-row-4 p a:hover { 

	text-decoration: none; 

	opacity: 0.5; 

}

#services-box-icon-row-5 p a:hover{
	
	text-decoration : none;
	opacity : 0.5;
	font-size : 15px;
}

#services-box-icon-row-1 { padding-top: 0 !important; }



/* === LITIGATION === */

#services-litigation-hero-img { height: 450px; }

#services-litigation-heading h1 { color: #bca480; }



#civil-jurisdictions .headline, #contract-and-commercial .headline, #corporate .headline,

#injunctions .headline, #alternative-dispute-resolution .headline { 

	margin-bottom: 10px;

	padding-top: 30px;

	color: #bca480;

}



#civil-jurisdictions img, #corporate img, #alternative-dispute-resolution img { padding: 0 0 50px 50px; }



#contract-and-commercial img, #injunctions img { padding: 0 50px 50px 0; }



#civil-jurisdictions .btn, #contract-and-commercial .btn, #injunctions .btn,

#alternative-dispute-resolution .btn { margin-top: 20px; }



@media screen and (max-width: 767px) {

	#civil-jurisdictions img, #corporate img, #alternative-dispute-resolution img, #contract-and-commercial img, #injunctions img {

		padding: 0 !important;

	}

}



/* === FAMILY LAW === */

#services-family-law-hero-img { height: 450px; }

#services-family-law-heading h1 { color: #bca480; }



#property-settlement .headline, #parenting-arrangements .headline, #de-facto-matters .headline,

#divorce .headline, #binding-financial-agreements .headline, #child-support-matters .headline,

#same-sex-matters .headline {

	margin-bottom: 10px;

	padding-top: 30px;

	color: #bca480;

}



#property-settlement img, #de-facto-matters img, #binding-financial-agreements img,

#same-sex-matters img { padding: 0 0 50px 50px; }



#parenting-arrangements img, #divorce img, #child-support-matters img { padding: 0 50px 50px 0; }



#property-settlement .btn, #parenting-arrangements .btn, #de-facto-matters .btn,

#divorce .btn, #binding-financial-agreements .btn, #child-support-matters .btn, 

#same-sex-matters .btn { margin-top: 20px; }



@media screen and (max-width: 767px) {

	#property-settlement img, #de-facto-matters img, #binding-financial-agreements img, #same-sex-matters img,

	#parenting-arrangements img, #divorce img, #child-support-matters img {

		padding: 0 !important;

	}

}



/* === WILLS & ESTATES === */

#services-will-and-estate-hero-img { height: 450px; }

#services-will-and-estate-heading h1 { color: #bca480; }



#enduring-guardian .headline, #preparing-your-will .headline, #succession-estate-planning .headline, 

#probate-letter-of-administration .headline, #estate-disputes .headline {

	margin-bottom: 10px;

	padding-top: 30px;

	color: #bca480;

}



#enduring-guardian img, #succession-estate-planning img, #estate-disputes img { padding: 0 0 50px 50px; }



#preparing-your-will img, #probate-letter-of-administration img { padding: 0 50px 50px 0; }



#enduring-guardian .btn, #preparing-your-will .btn, #succession-estate-planning .btn,

#probate-letter-of-administration .btn, #estate-disputes .btn { margin-top: 20px; }



@media screen and (max-width: 767px) {

	#enduring-guardian img, #succession-estate-planning img, #estate-disputes img, #preparing-your-will img, 

	#probate-letter-of-administration img {

		padding: 0 !important;

	}

}



/* === DEBT RECOVERY === */

#services-debt-recovery-hero-img { height: 450px; }

#services-debt-recovery-heading h1 { color: #bca480; }



#large-and-small-debt .headline, #statement-of-claim .headline, #enforcement .headline, 

#statutory-demands .headline {

	margin-bottom: 10px;

	padding-top: 30px;

	color: #bca480;

}



#large-and-small-debt img, #enforcement img { padding: 0 0 50px 50px; }



#statement-of-claim img, #statutory-demands img { padding: 0 50px 50px 0; }



#large-and-small-debt .btn, #statement-of-claim .btn, #enforcement .btn, 

#statutory-demands .btn { margin-top: 20px; }



@media screen and (max-width: 767px) {

	#large-and-small-debt img, #enforcement img, #statement-of-claim img, #statutory-demands img {

		padding: 0 !important;

	}

}



/* === CRIMINAL LAW === */

#services-criminal-law-hero-img { height: 450px; }

#services-criminal-law-heading h1 { color: #bca480; }



#apprehended-violence-orders .headline, #traffic-offences .headline, #pleas .headline, #bail .headline,

#summary-offences .headline, #sentencing .headline, #appeals-and-annulments .headline,

#proceeds-of-crime .headline, #criminal-jurisdictions .headline {

	margin-bottom: 10px;

	padding-top: 30px;

	color: #bca480;

}



#apprehended-violence-orders img, #pleas img, #summary-offences img, #sentencing img,

#proceeds-of-crime img { padding: 0 0 50px 50px; }



#traffic-offences img, #bail img, #appeals-and-annulments img, 

#criminal-jurisdictions img { padding: 0 50px 50px 0; }



#apprehended-violence-orders .btn, #traffic-offences .btn, #pleas .btn, #bail .btn,

#summary-offences .btn, #sentencing .btn, #appeals-and-annulments .btn, #proceeds-of-crime .btn,

#criminal-jurisdictions .btn { margin-top: 20px; }



@media screen and (max-width: 767px) {

	#apprehended-violence-orders img, #pleas img, #summary-offences img, #sentencing img, #proceeds-of-crime img,

	#traffic-offences img, #bail img, #appeals-and-annulments img, #criminal-jurisdictions img {

		padding: 0 !important;

	}

}



/* === PROPERTY LAW === */

#services-property-law-hero-img { height: 450px; }

#services-property-law-heading h1 { color: #bca480; }



#buying-a-property .headline, #selling-a-property .headline, #commercial-leases .headline,

#buying-or-selling-a-business .headline, #stamp-duty-calculators .headline, #first-home-owner-grant .headline,

#mortgages .headline {

	margin-bottom: 10px;

	padding-top: 30px;

	color: #bca480;

}



#buying-a-property img, #commercial-leases img, #stamp-duty-calculators img, #mortgages img { padding: 0 0 50px 50px; }



#selling-a-property img, #buying-or-selling-a-business img, #first-home-owner-grant img { padding: 0 50px 50px 0; }



#buying-a-property .btn, #selling-a-property .btn, #commercial-leases .btn,

#buying-or-selling-a-business .btn, #stamp-duty-calculators .btn, #first-home-owner-grant .btn,

#mortgages .btn { margin-top: 20px; }



@media screen and (max-width: 767px) {

	#buying-a-property img, #commercial-leases img, #stamp-duty-calculators img, #mortgages img,

	#selling-a-property img, #buying-or-selling-a-business img, #first-home-owner-grant img {

		padding: 0 !important;

	}

}



/* === INSOLVENCY === */

#services-insolvency-hero-img { height: 450px; }

#services-insolvency-heading h1 { color: #bca480; }



#bankruptcy .headline, #corporate-insolvency .headline { 

	margin-bottom: 10px;

	padding-top: 30px;

	color: #bca480;

}



#bankruptcy img  { padding: 0 0 50px 50px; }

#corporate-insolvency img { padding: 0 50px 50px 0; }

#bankruptcy .btn, #corporate-insolvency .btn { margin-top: 20px; }



@media screen and (max-width: 767px) {

	#bankruptcy img, #corporate-insolvency img {

		padding: 0 !important;

	}

}



/* === CAPRICORN CREDIT FINANCIAL SOLUTIONS === */

#services-capricorn-hero-img { height: 450px; }

#services-capricorn-heading { color: #bca480; }

#services-capricorn-info ul { margin-left: 50px; }



/* SERVICES DETAILS */

.sub-services-detail h4 { margin-top: 30px; }

#text-4 { margin-top: 50px; }

#ffwidgetlatestnews-3 .news-title a { color: #bca480; }





/* HISTORY */

#history-page-hero-img { height: 290px; }

#history-page-timeline { max-width: 900px; }

div.timeline-item h2 { font-size: 19px; }



div.timeline-item h4 { 

	font-size: 15px;

	text-transform: initial;

	font-family: 'montserratlight';

}



div.timeline-item h4:last-child { 

	font-size: 12px;

	letter-spacing: 1px;

	font-weight: lighter;

	display: block;

	max-width: 800px;

	margin: 0 auto;

}



/* RESOURCES */

#resources-page-hero-img { height: 290px; }



#resource-list h3 { 

	line-height: 1.2em;

	font-size: 15px;

	letter-spacing: 1px;

	margin-bottom: 15px;

	color: #bca480;

}



#resource-list .services-boxes-content p a { color: #000; }



#resource-list .services-boxes-content p a:hover { 

	text-decoration: none;

	color: #bca480;

}



#resource-list .services-boxes-content p a:before { 

	font-family: 'FontAwesome'; 

	content: "\f0e3"; 

	color: #474747;

	margin-right: 5px;

}





/* BLOG */

.blog-article-thumbnail img { height: 250px !important; }

.blog-article-details h4 { font-size: 12px; }



.blog-article-details h2 { 

	font-size: 19px;

	line-height: 1.2em;

}



.post-meta-object { font-size: 11px; }



body.single-post #page-wrapper div.row { margin: 0 40px; }

.blog-article-author { display: none; }



.widget .news-title a { 

	font-family: 'montserratregular';

	font-size: 13px;

	color: #bca480 !important;

	line-height: 1.2em;

}



.widget a { font-family: 'montserratregular'; line-height: 1.2em; }

.widget .post-date { display: block; color: #acacac; font-size: 11px; font-style: italic; }

#searchform input { font-family: 'montserratlight'; }



/* CONTACT */

.widget_contact span { font-family: 'montserratbold'; }

#name, #email, #subject, #message { font-family: 'montserratlight'; }

.contact-train-stations .vc_column-inner, .contact-parking .vc_column-inner { height: 280px; }

.contact-parking { padding-left: 20px !important; }



@media screen and (max-width: 768px) {

	.contact-parking { padding-left: 0 !important; margin-top: 30px; }

}





/* FOOTER */

#footer { padding: 70px 0 0 0; }



#ffwidgetlatestnews-2 .news-title { border-bottom: 1px solid rgba(225,225,225,0.2); }



#ffwidgetlatestnews-2 ul li .news-title a { 

	color: #bca480;

	font-size: 13px;

	line-height: 1.2em !important;

	font-family: 'montserratbold';

	font-weight: lighter;

}



#ffwidgetlatestnews-2 ul li .news-date { font-weight: lighter; }



#footer-links a {

	display: block;

	margin-bottom: 7px;

	font-weight: lighter;

	line-height: 2em;

	font-family: 'montserratlight';

}



#footer-links a:hover {

	color: #bca480;

	text-decoration: none; 

}



#footer-bottom .widget { padding-top: 10px !important; padding-bottom: 20px !important; }



.copyright-text p { margin-top: 0; margin-bottom: 0; font-weight: lighter; }





/* PEOPLE */

.wpb_content_element h4 { margin-top: 20px; }

.wpb_content_element ul { padding-left: 50px; }

.wpb_content_element ul li { margin-top: 15px; font-size: 12px; }

#text-6 { margin-top: 50px; }

.other-people p a:hover { text-decoration: none; }
@media screen and (max-width: 767px) {

	.logos.clearfix li:nth-child(1), .logos.clearfix li:nth-child(5) {
		display: none;
	}
	.ff-section-fullwidth .logos li img {
		max-width: 50%;
	}
	.ff-section-fullwidth .logos li {
		padding: 15px 25px;
	}
	.ff-section-boxed .headline h1 {
		font-size: 22px;
		line-height: 30px;
	}
	.ff-section-boxed .headline h2 {
		font-size: 18px;
		line-height: 26px;
	}
	.vc_column-inner .wpb_wrapper h1 {
		font-size: 22px;
		line-height: 30px;
	}
	.vc_column-inner .wpb_wrapper h2 {
		font-size: 18px;
		line-height: 26px;
	}
	.ff-section-fullwidth.full-section {
		padding: 40px 0;
	}
	.ff-section-boxed .headline {
		margin-bottom: 20px !important;
	}
	.ff-section-boxed .services-boxes {
		margin-bottom: 30px;
		margin-top: 30px;
	}
	#footer .widget {
		margin-bottom: 20px;
	}
	#footer {
		padding: 50px 0 30px !important;
	}
	#footer-contact-form .widget_contact {
		margin-bottom: 40px;
	}
	#contact-form {
		margin-bottom: 40px !important;
	}
	.wpb_text_column.wpb_content_element h1 span {
		font-size: 24px;
	}
	.wpb_text_column.wpb_content_element h3 {
		font-size: 14px;
	}
	.vc_empty_space {
		height: 30px !important;
	}
	.blog-article {
		margin-bottom: 10px !important;
	}
	.post-content h2 {
		font-size: 20px;
	}
	.ff-section-boxed .services-boxes-content h3 a {
		font-size: 14px !important;
	}
	.ff-section-boxed .widget-title {
		font-size: 15px;
	}
	.ff-section-boxed .info-box {
		padding: 50px 0 40px;
		text-align: center;
		margin: 35px 0 50px;
	}
	.ff-section-boxed .info-box h1 {
		font-size: 30px;
	}
	#footer-links a {
		font-size: 12px;
	}
	.services-boxes.style-3 {
		margin-bottom: 20px !important;
	}
	.timeline a {
		font-size: 16px;
	}
	#contact-form textarea {
		height: 100px;
	}
	.page-id-217 .services-boxes .services-boxes-content p {
		display: none;
	}
}
#page-wrapper>header .menu #menu-item-2037>a:before, #page-wrapper>header .menu #menu-item-2001>a:before {
    display: inline-block;
    color: #bca480;
    border: 1px solid #bca480;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    padding-left: 1px;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    font-family: "FontAwesome";
    content: "\f095";
    margin-right: 5px;
    margin-left: -22px;
}
#mobile-menu #menu-item-2037 a:before, #mobile-menu #menu-item-2001 a:before {
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    padding-left: 1px;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    font-family: "FontAwesome";
    content: "\f095";
    margin-right: 6px;
    margin-left: -25px;
}

@media (max-width: 991px) {
	.ff-section-fullwidth .phone-number a:before {
		display: inline-block;
		color: #bca480;
		border: 1px solid #bca480;
		border-radius: 50%;
		width: 17px;
		height: 17px;
		padding-left: 1px;
		font-size: 13px;
		line-height: 15px;
		text-align: center;
		font-family: "FontAwesome";
		content: "\f095";
		margin-right: 5px;
		margin-left: -22px;
	}

	.header-sticky .ff-section-fullwidth .phone-number{
		background: #fff;
    	height: 10px;
	}

	.ff-section-fullwidth .phone-number a {
		position: absolute;
		top: -25px;
		right: 15px;
		text-decoration: none;
	}

	.ff-section-fullwidth.header-phone.phone-icon-sticky .phone-number a{
		top: -42px;
		right: 27px;
		font-size: 0;
		text-decoration: none;
	}

	.ff-section-fullwidth.header-phone{
		position: absolute;
		top: 115px;
		z-index: 99999;
		width: 100%;
		-webkit-transition: all .3s;
    	transition: all .3s;
	}

	.ff-section-fullwidth.header-phone.phone-icon-sticky{
		position:  fixed;
		-webkit-transition: all 0.3s;
		width: 100%;
		top: unset;
        bottom: 88px;
		z-index: 99999;
	}

	/* #mobile-menu.nav-sticky {
		position: fixed;
		top: 80px;
		width: 100%;
		z-index: 9;
		max-height: 550px;
		overflow: scroll;
	} */

	.header-sticky .logo-wrapper, .header-sticky .mobile-menu-button-holder {
		display: none;
	}
	.ff-section-fullwidth.phone-icon-sticky .phone-number a:before {
		font-size: 35px;
		width: 49px;
		height: 48px;
		line-height: 48px;
		position: fixed;
		right: 21px;
		z-index: 99999;
		color: #fff;
		background-color: #bca480;
	}
	header.header-sticky {
		background-color: unset !important;
		box-shadow: unset !important;
	}

    .mobile-menu-button-holder #mobile-menu-button{
		margin-top: -11px;
	}

	#page-wrapper.searchhead-open .ff-section-fullwidth.header-phone {
		top: 198px;
	}

	#page-wrapper.searchhead-open .ff-section-fullwidth.header-phone.phone-icon-sticky {
		top:unset;
        bottom:120px;
	}

	#page-wrapper.searchhead-open .ff-section-fullwidth.header-phone a{
		top:-35px;
	}

	#page-wrapper.searchhead-open .ff-section-fullwidth.header-phone.phone-icon-sticky a{
		top:-10px;
	}

	/* header.header-sticky .ff-section-fullwidth {
		height: 85px;
	} */
    header .search-button-holder a.search-button {
       margin-top: -11px;
    }
}

.search-button-holder a.search-button {
	margin: 0 10px;
    width: 32px;
    height: 31px;
    font-size: 16px;
    line-height: 32px;
    border-radius: 3px;
}
.mobile-menu-button-holder #mobile-menu-button {
    font-size: 32px;
    line-height: 19px;
    padding: 5px 9px 5px 10px;
}